<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_175-t9.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Jonathan</w>
  <w>Marray</w>
  <w>varð</w>
  <w>í</w>
  <w>dag</w>
  <w>fyrsti</w>
  <w>Bretinn</w>
  <w>í</w>
  <w>76</w>
  <w>ár</w>
  <w>til</w>
  <w>að</w>
  <w>vinna</w>
  <w>sigur</w>
  <w>í</w>
  <w>tvíliðaleik</w>
  <w>karla</w>
  <w>á</w>
  <w>Wimbledon-mótinu</w>
  <w>í</w>
  <w>tennis</w>
  <c>.</c>
</s>
<s n="2">
  <w>Marray</w>
  <w>keppti</w>
  <w>ásamt</w>
  <w>Dananaum</w>
  <w>Frederik</w>
  <w>Nielsen</w>
  <w>en</w>
  <w>þeir</w>
  <w>félagar</w>
  <w>höfðu</w>
  <w>betur</w>
  <w>í</w>
  <w>langri</w>
  <w>viðureign</w>
  <w>gegn</w>
  <w>Robert</w>
  <w>Lindstedt</w>
  <w>og</w>
  <w>Horia</w>
  <w>Tecau</w>
  <c>,</c>
  <w>4</w>
  <c>-</c>
  <w>6</w>
  <c>,</c>
  <w>6</w>
  <c>-</c>
  <w>4</w>
  <c>,</c>
  <w>7</w>
  <c>-</c>
  <w>6</w>
  <c>,</c>
  <w>6</w>
  <c>-</c>
  <w>7</w>
  <w>og</w>
  <w>6</w>
  <c>-</c>
  <w>3</w>
  <c>.</c>
</s>
<s n="3">
  <w>Patrick</w>
  <w>Hughes</w>
  <w>og</w>
  <w>Raymond</w>
  <w>Tuckey</w>
  <w>unnu</w>
  <w>síðast</w>
  <w>breskan</w>
  <w>sigur</w>
  <w>í</w>
  <w>tvíliðaleiknum</w>
  <w>á</w>
  <w>Wimbledon</w>
  <w>árið 1936</w>
  <c>.</c>
</s>
<s n="4">
  <w>Þetta</w>
  <w>sama</w>
  <w>ár</w>
  <w>sigraði</w>
  <w>Fred</w>
  <w>Perry</w>
  <w>í</w>
  <w>einliðaleik</w>
  <w>karla</w>
  <w>en</w>
  <w>breskur</w>
  <w>tenniskappi</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>sigrað</w>
  <w>í</w>
  <w>einliðaleik</w>
  <w>síðan</w>
  <w>þá</w>
  <c>.</c>
</s>
<s n="5">
  <w>Andy</w>
  <w>Murray</w>
  <w>getur</w>
  <w>þó</w>
  <w>breytt</w>
  <w>því</w>
  <w>á</w>
  <w>morgun</w>
  <w>þegar</w>
  <w>hann</w>
  <w>mætir</w>
  <w>Roger</w>
  <w>Federer</w>
  <w>í</w>
  <w>úrslitaleik</w>
  <c>.</c>
</s>
<s n="6">
  <revision id="1">
    <original><w>Viðureigninni</w></original>
    <corrected><w>Viðureignarinnar</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-verb" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>beðið</w>
  <w>með</w>
  <w>mikilli</w>
  <w>eftirvæntingu</w>
  <w>í</w>
  <w>Bretlandi</w>
  <c>.</c>
</s>
<s n="7">
  <w>Marray</w>
  <w>og</w>
  <w>Nielsen</w>
  <w>fengu</w>
  <w>svokallaðan</w>
  <w>Wild</w>
  <w>Card-þátttökurétt</w>
  <w>á</w>
  <w>mótinu</w>
  <w>og</w>
  <w>því</w>
  <w>kom</w>
  <w>árangurinn</w>
  <w>mjög</w>
  <w>á</w>
  <w>óvart</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
